Subject: PLS. CALL ME IMMEDIATELY @ 234-8033123607

From: "MRS.MARYAM ABACHA" <[email-masked]>
Date: Fri, 27 Jun 2003 18:43:53 -0700

DEAR
 
 URGENT NEED OF A BUSNIESS PARTNER/CONFIDANT 
 
 MY NAME IS MRS.MARYAM ABACHA, THE WIFE OF THE LATE HEAD OF STATE OF 
THE FEDERAL REPUBLIC OF NIGERIA, GENARAL SANNI ABACHA. I GOT YOUR NAME 
AND EMAIL ADDRESS IN YOUR COUNTRY'S ELECTRONIC EMAIL DIRECTORY. 
 
 IT IS FOUR YEARS SINCE MY HUSBAND PASSED AWAY AND  THE TIGHT GRIP ON 
MY HUSBAND'S ASSESTS BOTH HOME  AND ABROAD IS NOW TELLING ON THE 
FAMILY,SINCE THE  NEW CIVILAIN REGIME CAME INTO PLACE. I AM NOW IN  URGENT 
NEED OF A PARTNER/CONFIDANT THROUGH WHOM I  CAN DEPOSIT SOME MONEY IN 
HIS/HER BANK ACCOUNT AND ALSO INVEST IT FOR ME IN GOOD BUSINESS. 
 
 THIS MONEY WAS DEPOSITED BY MY LATE HUSBAND IN A SECURITY COMPANY IN 
ABROAD WITH THE ASSISTANCE OF A DIPLOMAT, AMOUNTING TO THE SUM OF (US$30,000,000.00DOLLARS ONLY).THE 
PARTNER I SEEK MUST BE ONE THAT IS TRUSTWORTHY,AND READY TO TRAVEL TO 
CLAIM THE COSIGNMENTS(FUNDS)IN THE COUNTRY WHERE THE SECURITY 
COMPANY IS.ALSO,YOU MUST SEND ME A LETTER OF ASSURANCE 
THAT HE/SHE IS NOT GOING TO BETRAY ME IN THIS BUSINESS. 
 
PLEASE,IF YOU LACK SUCH CAPABILITY TO HANDLE A TRANSACTION OF THIS 
MAGNITUDE DO NOT HESITATE TO LINK ME TO A RELIABLE FRIEND, OLD SCHOOL MATE 
OR A COMMUNITY LEADER WITH A RELIABLE GRIP ON THE SYSTEM. THIS IS VERY 
IMPORTANT. 
 
THE DETAILS OF WHAT WOULD ACCRUE TO PAY FOR YOUR EFFORTS WILL BE 
DISCLOSE TO YOU WHEN YOU INDICATE YOUR INTEREST. YOU ARE TO WORK DIRECTLY 
WITH THE DIPLOMAT AND MY FAMILY ATTORNEY,AS I HAVE BEEN UNDER HOUSE ARREST 
FOR THE PAST TWO YEARS.IAM WILLING AND READY TO OFFER YOU 25% OF THE 
TOTAL SUM AS YOUR OWN SHARE FOR HELPING IN THE REALISATION OF THIS 
INVESTMENT WHILE 65% WILL BE FOR MY INVESTMENT IN YOUR LINE OF PRODUCT AND 
SERVICE IN A JOINT VENTURE WITH YOU, THE REMAINING 10% HAS BEEN SET ASIDE TO OFF-SET ALL 
EXPENSES TO BE INCURED DURING THIS TRANSACTION. 
 
 BE FURTHER INFORMED THAT THESE FUND IS SECURED IN 
 A SECURITY VAULT WITH A SECURITY COMPANY. 
 YOU ARE REQUIRED TO SEND TO ME YOUR TELEPHONE AND 
 FAX NUMBERS SO THAT MY FAMILY ATTORNEY CAN HAVE 
 CONTACT WITH YOU. YOU CAN REACH ME ON MY PRIVATE MOBILE LINE; 
234-8033-123-607 
 REGARDS, 
 
 FROM DR.(MRS).MARYAM ABACHA. 
N/B: REPLY STRICTLY AND ONLY TO MY PRIVATE EMAIL ADDRESSES BELOW FOR 
SECURITY REASONS. email address:[email-masked] or [email-masked] 

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------